Britive platform release 2026.09.02 is now live in production.

Replace event-to-action mappings for a shared signals issuer

Prev Next
Put
/api/ssf/admin/issuers/{issuerId}/mappings
Security
HTTP
Type bearer
Path parameters
issuerId
stringRequired
Body parameters
Expand All
object
mappings
Array of object (EventActionMapping) Required
object
eventUri
string (uri) Required
action
string Required

Must be one of the actions returned by /api/ssf/admin/catalog

Responses
200

Replaced

Expand All
object
issuerId
string
mappings
Array of object (EventActionMapping)
object
eventUri
string (uri)
action
string

Must be one of the actions returned by /api/ssf/admin/catalog

updatedAt
string (date-time)